html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/** {
    outline: solid 1px red;
}*/

body{
  font-family: 'Monserrat', sans-serif;
  color: #ffffee;
  font-size: 16px;
  background-color: #f4f4f4;
}


/* ! BASE STYLE */

strong{font-weight: 800;}

h1, h2, h3, h4, h5, h6, p{color: #333; padding-bottom: 30px;}

p{line-height: 28px; font-weight: 300;}

ul {list-style-type: disc; padding: 0 30px;}
li{color: #333; line-height: 28px; padding: 7px 0; }

.big-text{font-size: 70px; font-weight: 900;}
.med-text{font-size: 40;}
.normal-text{font-size: 20px}
.small-text{font-size: 14px;}

.menu,
a{
  font-weight: 300;
  font-size: 16;
  color: #333;
  text-decoration: none;
}

button{
  padding: 9px 15px;
  border: 1px solid #000;
  border-radius: 4px;
  display: inline-block;
  color: #333;
	cursor: pointer;
  background: #df0925;
	color: #fff;
	border-color: #df0925;
  letter-spacing: 0.1em;
}
button:hover{
	background: none;
	color: #fae043;
	transition: all 250ms ease-in-out;
}

@media (max-width: 1024px) {
  .big-text{font-size: 45px;}
}

/* ! HEADER */

header{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  box-shadow: 0 18px 37px -7px rgb(0 0 0 / 20%);
  padding: 20px 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  background: #f4f4f4;
  display: flex;
  justify-content: space-around;
}

.header__container {
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 20px 0px;
  max-width: 1450px;
  transition: all .5s;
}

.logo{
  display: flex;
  flex-direction: row;
}

@media (max-width: 768px) {
  header{
    justify-content: space-between;
  }
}

/* ! MENU */
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu{
  list-style-type: none;
  z-index: 0;
  transition: all 1s cubic-bezier(.215, .61, .355, 1);
}
.menu li{
  display: inline-block;
  padding: 0 15px;
}
.menu li a{
  transition: all .3s ease;
  font-weight: 600;
}
.menu a:hover{
  color: #39f;
}

.sticky-menu {
  padding: 5px 0;
}

.hamburger {display: none;}


@media (max-width: 768px) {

  .menu {
    position: absolute;
    top:0;
    right: -100%;
    height: 100vh;
    width: 100%;
    background: #fff;
    padding-top: 150px;
  }
  .menu ul{
    overflow-x: auto;
    white-space: nowrap;
  }
  .menu li{
    display: block;
    padding: 15px 30px;
    font-size: 20px;
  }
  .menu li a{
    font-size: 20px;
  }

  .menu--open{
    right: 0;
  }

  .hamburger {
    display: block;
    width: 30px;
    position: absolute;
    right: 30px;
  }
  .hamburger span{
    background: #333;
    height: 3px;
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }

}
/* ! HERO */

.hero{
  background: #000;
  height: 600px;
  margin-top: 120px;
  display: flex;
  width: 100%;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.hero__content{
  width: 40%;
  max-width: 1450px;
  margin: 0 auto;
  background: #00000080;
  padding: 20px;
}

.hero--small{
  display: flex;
  align-items: center;
  height: 500px;
  margin-top: 120px;
  text-align: center;
  background: #000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

@media (max-width: 768px) {
  .hero{
    background-position: right center;
  }
  .hero--small{
    height: 400px;
  }
  .hero__content{
    width: 100%;
    padding: 30px;
  }
}

/* ! CARD */

.card__container--outer{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.card__container--inner {
  display: flex;
  flex-direction: column;
  width: 33.3%;
  padding: 15px;
}

.card{
  display: flex;
  flex-direction: column;
  width: 100%;
  border: solid 1px rgba(160, 160, 160, 0.3);
  background-color: white;
}

.card__item{
  margin-bottom: 2%;
}
.card__title{
  padding: 12px 18px 12px 18px;
  align-items: center;
  min-height: 80px;
}
.card__title .normal-text {
  padding-bottom: 0px;
}
@media (max-width: 768px) {
  .card__container--inner{
    width: 100%;
  }
}

/* ! MAIN */

main{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 20px 0px;
  max-width: 1450px;
}


/* ! SMALL CARD */
.small__card__container{
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  padding: 0 30px;
}
.small__card {
  display: flex;
  flex-direction: column;
  width: 23%;
  border: solid 1px rgba(160, 160, 160, 0.3);
  background: #fff;
  }

.small__card__cover {
  height: 100px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.small__card__content {
  flex: 1;
  padding: 30px;
  text-align: center;
}
@media (max-width: 768px) {
  .small__card__container{
    flex-wrap: wrap;
  }
  .small__card {
    width: 100%;
    margin-bottom: 30px;
  }
}

/* ! BANNER */

.banner{
  background: #fff;
  border: solid 1px rgba(160, 160, 160, 0.3);
}
.banner__image{
  width: 100%;
}
.banner__image img{
  width: 100%;
  height: auto;
}

/* ! POSTER */

.poster{
  display: flex;
  height: 600px;
  width: 100%;
  align-items: center;
  border: solid 1px rgba(160, 160, 160, 0.3);
  background: #fff;
}
.poster__img{
  width: 40%;
  height: 100%;
}
.poster__img img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.poster__content{
  width: 60%;
  padding: 30px;
}
.poster--home{
  display: flex;
  height: 550px;
  width: 100%;
  align-items: center;
  border: solid 1px rgba(160, 160, 160, 0.3);
  background: #fff;
}
.poster__img--home img{
  object-fit: cover;
  width: 100%;
  height: auto;
  padding: 20px;
}

@media (max-width: 768px) {
  .poster{
    flex-wrap: wrap;
    height: auto;
  }
  .poster--home{
    flex-wrap: wrap;
    height: auto;
  }
  .poster__img,
  .poster__content{
    width: 100%;
  }

}


/* ! BG-COVER

.bg-cover{
  display: flex;
  padding: 100px 0;
  background-image: url('img/rete-italia-group.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

}
.bg-cover__text{
  width: 50%;
  padding: 30px;
}
.bg-cover img{
  width: 100%;
  height: auto;
}
.bg-cover__title{
  width: 50%;
  padding: 50px;
  display: flex;
  align-items: center;
}

@media (max-width: 768px) {
  .bg-cover{
    flex-wrap: wrap;
    height: auto;
  }
  .bg-cover__text,
  .bg-cover__title{
    width: 100%;
  }
}
*/

/* ! GRID */

.grid{
  display: flex;
  max-width: 1450px;
  padding: 0 30px;
  margin: 0 auto;
}
.grid li{
  color: #fff;
}
.grid li a{
  text-decoration: underline;
  color: #fff;
}
.col{
  width: 100%;
  padding: 0 30px;
}

@media (max-width: 768px) {
  .grid{
    flex-wrap: wrap;
  }
  .col{
    width: 100%;
    padding: 30px 0;
  }
}


/* ! FOOTER */

.footer{
  background: #010e30;
  padding: 30px 30px 10px 30px;
}
.footer__bottom{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1450px;
}
.footer__bottom p{
  padding: 30px 30px 10px 30px;
}

/* ! CONTENT  PAGINE*/

.content{
  max-width: 900px;
  margin: 40px auto;
  background: #fff;
  padding: 30px;
  border: solid 1px rgba(160, 160, 160, 0.3);
}
.content a{
  text-decoration: underline;
}
@media (max-width: 768px) {
  .content{
    padding: 15px;
    margin: 0 30px;
  }
}

/* ! HELPERS */

.mt-1{margin-top: 50;}
.mt-2{margin-top: 100;}
.mt-3{margin-top: 150;}
.tw{color: #fff;}
